UPDATE RDS.T_EXPORT_FRLLO_DATA 
SET FrlloStatus = 1
WHERE FrlloID is null and COALESCE(FrlloError, '') <> '' and FrlloStatus = 400
GO

UPDATE RDS.T_EXPORT_FRLLO_DRUG_REQUEST_ITEM
SET FrlloStatus = 1
WHERE FrlloID is null and COALESCE(FrlloError, '') <> '' and FrlloStatus = 400
GO

UPDATE RDS.T_EXPORT_FRLLO_RECIPE_DATA
SET FrlloStatus = 1
WHERE FrlloID is null and COALESCE(FrlloError, '') <> '' and FrlloStatus = 400
GO

UPDATE RDS.T_EXPORT_FRLLO_REMAINS_DATA
SET FrlloStatus = 1
WHERE FrlloID is null and COALESCE(FrlloError, '') <> '' and FrlloStatus = 400
GO


